body {
    margin: 0px;
    font-family: Roboto,"Fira Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.4285;
    color: #333;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.k-checkbox-label {
    line-height: 1.075em;
}      
.login-background {
    text-align: center;
    background-color: #1D428A;
}
.login-content-container {
    margin: 0px auto 0px;
    padding-top: 60px; 
    width: 100%;
    min-width: 325px;
    background-color: rgb(255, 255, 255); 
}
@media only screen and (min-width: 799px) {
    .login-content-container {
        margin: 60px auto 0px;
        border-radius: 5px; 
        width: 400px;
        -webkit-border-radius: 5px; -moz-border-radius: 5px;
    }
}
.login-content {
    margin: 0px 15%; padding: 0px 0px 70px;
}
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    /*background-color: rgba(0, 0, 0, 0.6);*/
    height: 40px;
    z-index: 9999;
    position: fixed; 
}
.innerfooter {
    position: relative;
    margin: 0 auto;
    text-align: right;
}
.footer a {
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    border-radius: 3px;
    padding: 2px 15px;
    text-decoration: none;
    margin-top: 5px;
    color: white;
}
input.k-textbox, .loginDropdown{
    margin-bottom: 15px;
}
input.k-textbox, .btnLogin, .loginDropdown, button.k-button.k-icon-button{
    height: 46px;
}
.btnLogin{
    width: 100%;
}
.logo {
    margin-bottom: 15px;
}
.alert {
    color: #a94442;
    background-color: #f2dede;
    padding: 15px;
    border: 1px solid rgba(235,204,209, 1);
    border-radius: 4px;
    margin-bottom: 15px;
}
